/* Main ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#main {
		margin: 0;
		float: left;
		border-top: 2px solid #0E75C5;
		background: red;
	}

	#welcomeCon tr.bottom {
		border-bottom: 1px solid #D7D3D3;
		background: #fff;
	}

	#welcomeCon td {
		padding: 20px 30px 10px 30px;
	}

	#welcomeCon td.rightCell {
		padding-left: 0;
	}

	#welcomeCon h3 {
		margin: 0 0 27px 0;
		padding: 0;
	}

	#welcomeCon p {
		margin: 0 0 12px 0;
		padding: 0;
	}

	/* Welcome Text */
	#welcomeText {
		width: 100%;
		font-size: 120%;
	}

	/* Features */
	#feature {
		margin: 0 60px 15px 15px;
		padding: 0;
		float: left;
	}

	/* Images */
	img.right{
		margin: 0 15px 15px 25px;
		padding: 0;
		float: right;
		border: 2px solid #E89607;
	}

	img.left{
		margin: 0 10px 15px 0;
		padding: 0;
		float: left;
	}

		/* Card */
		#feature img.card {
			margin: 0 12px 0 0;
			padding: 0;
			float: left;
		}
		
		/* Title */
		#feature img.title {
			float: left;
		}
		
		/* Price */
		#feature img.price {
			margin: 7px 0 0 0;
			padding: 0;
			float: left;
		}
		
		/* List */
		#feature ul {
			margin: 10px 0 0 0;
			padding: 0;
			float: left;
			list-style: none;
		}
		
		#feature ul li {
			margin: 0;
			padding: 0 0 0 12px;
			font-size: 75%;
			background: url("../images/elements/bullet_arrow_blue.gif") no-repeat;
		}

/* Forms ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	#rightCol form {
		margin: 0 0 15px 0;
		padding: 0;
		width: 300px;
		font-size: 75%;
	}

	#rightCol form fieldset {
		font-weight: bold;
	}

	#rightCol form label {
		font-weight: normal;
	}

	#rightCol form legend {
		padding: 0 9px 0 9px;
	}

	#rightCol form table {
		margin: 5px;
	}
	
	/* Definition Lists ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	#rightCol dl {
		margin: 0 0 10px 0;
		padding: 0;
		font-size: 75%;
	}

	#rightCol dt {
		margin: 0;
		padding: 0;
		width: 75px;
		float: left;
		font-weight: bold;
		color: #0E75C5;
	}

	#rightCol dd {
		margin: 0;
		padding: 0;
	}